<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M01_SALES_M06_APS_COMMUNICATION_1_FROM_M01_SALES_TITLE'] = 'Sales';
$mod_strings['LBL_M01_SALES_M06_APS_COMMUNICATION_1_FROM_M06_APS_COMMUNICATION_TITLE_ID'] = 'Sales ID';
$mod_strings['LBL_M01_SALES_M06_APS_COMMUNICATION_1_FROM_M06_APS_COMMUNICATION_TITLE'] = 'Sales';
